@echo on
ren ".\4persons\background\Take26.54389819.20141124164130.avi" "background.avi"
move /y ".\4persons\background\background.avi" ".\cam1\"
ren ".\4persons\background\Take26.59624062.20141124164130.avi" "background.avi"
move /y ".\4persons\background\background.avi" ".\cam2\"
ren ".\4persons\background\Take26.60703227.20141124164130.avi" "background.avi"
move /y ".\4persons\background\background.avi" ".\cam3\"
ren ".\4persons\background\Take26.62474905.20141124164130.avi" "background.avi"
move /y ".\4persons\background\background.avi" ".\cam4\"
ren ".\4persons\extrinsics\Take25.54389819.20141124164119.avi" "checkerboard.avi"
move /y ".\4persons\extrinsics\checkerboard.avi" ".\cam1\"
ren ".\4persons\extrinsics\Take25.59624062.20141124164119.avi" "checkerboard.avi"
move /y ".\4persons\extrinsics\checkerboard.avi" ".\cam2\"
ren ".\4persons\extrinsics\Take25.60703227.20141124164119.avi" "checkerboard.avi"
move /y ".\4persons\extrinsics\checkerboard.avi" ".\cam3\"
ren ".\4persons\extrinsics\Take25.62474905.20141124164119.avi" "checkerboard.avi"
move /y ".\4persons\extrinsics\checkerboard.avi" ".\cam4\"
ren ".\4persons\video\Take30.54389819.20141124164749.avi" "video.avi"
move /y ".\4persons\video\video.avi" ".\cam1\"
ren ".\4persons\video\Take30.59624062.20141124164749.avi" "video.avi"
move /y ".\4persons\video\video.avi" ".\cam2\"
ren ".\4persons\video\Take30.60703227.20141124164749.avi" "video.avi"
move /y ".\4persons\video\video.avi" ".\cam3\"
ren ".\4persons\video\Take30.62474905.20141124164749.avi" "video.avi"
move /y ".\4persons\video\video.avi" ".\cam4\"